body{}

.banner{position:relative; width:100%; min-width:1200px; height:650px;}
.banners img{min-width:1200px; width:100%; margin-top:95px;}

#banner_main{position:relative; width:100%;height:650px;}
#banner_main li{display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-position:center 0; background-repeat:no-repeat;}
#banner_main li a{height:100%; display:block;}
#indicator{position:absolute; bottom:0; left:0; width:100%; height:65px; line-height:65px; text-align:center;}
#indicator li{display:inline-block; *display:inline; *zoom:1; margin:0 10px; width:10px; height:10px; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; cursor:pointer; background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg); transform:rotate(45deg);}
#indicator li.act{background:#009140;}
#indicator li i{position:absolute; left:50%; top:50%; background:#009140; width:10px; height:10px; display:block; margin-left:-5px; margin-top:-5px; -webkit-transform:scale(0); -moz-transform:scale(0); transform:scale(0);  -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}

#indicator li.act i{-webkit-transform:scale(1); -moz-transform:scale(1); transform:scale(1);}

.con_box{overflow:hidden; min-width:1200px; padding:40px 0;}
.con{width:1200px; margin:auto; overflow:hidden;}
.con02{width:1200px; margin:auto; overflow:hidden;}


.industry{ float:left; width:770px; overflow:hidden; position:relative;}
.industry h2{margin-top:20px; color:#006806; font-size:22px; font-weight:bold; padding:0 30px;}
.industry ul{margin-top:156px; overflow:hidden;}
.industry ul li{float:left; min-width:100px; margin:0 28px; text-align:center;}
.industry ul li picture{ width:100px; height:100px; border:1px solid #fff; border-radius:50%; overflow:hidden; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; margin-bottom:10px;}
.industry ul li a{height:100%; display:block; font-size:16px; color:#fff;}
.industry ul li a:hover{color:#fff;}
.industry ul li a:hover picture{border-color:#e67817; background:#e67817;}

.pro{width:390px; height:440px; background:#fff; float:right;}
.pro .title{overflow:hidden; width:330px; margin:auto; border-bottom:1px solid #ddd;}
.pro .title h2{float:left; color:#006806; font-size: 22px; line-height:60px; font-weight:bold;}
.pro .title a{float:right;  line-height:60px; padding-right:18px;}
.pro ul{margin:auto; width:330px;}
.pro ul li{overflow:hidden; height:41px; -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s; }
.pro ul li.act{height:275px;}
.pro ul li a{display:block; height:100%;}
.pro ul li a h2{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-right:15px; font-size:16px; line-height:40px; height:40px; border-bottom:1px dotted #ccc; background:url(../images/nav01.png) no-repeat 95% center; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.pro ul li a picture{padding:20px 0; height:168px; overflow:hidden; border-bottom:1px dotted #ccc;}
.pro ul li a picture img{width:100%; -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s;}
.pro ul li a:hover picture img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);}




.com{float:left; width:590px; height:206px; background:#fff; margin-bottom:20px;}
.com h2{width:530px; margin:auto; overflow:hidden; font-size:22px; color:#006806; font-weight:bold; line-height:60px; height:60px;}
.com div{width:530px; margin:auto; overflow:hidden; height:90px; border-bottom:1px dotted #ccc;}
.com div a{font-size:18px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.com div aside{font-size:13px; color:#999; display:block; margin:10px 0;}
.com ul{width:530px; margin:auto; overflow:hidden; height:56px; line-height:56px;}
.com ul li{position:relative; display:inline-block; *display:inline; *zoom:1; margin:0 8px; width:6px; height:6px; cursor:pointer; background:#fff; border:2px solid #ccc; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; -webkit-transform:rotate(45deg);-moz-transform:rotate(45deg); transform:rotate(45deg);}

.com ul li i{position:absolute; left:50%; top:50%; background:#006806; width:6px; height:6px; display:block; margin-left:-5px; margin-top:-5px; border:2px solid #006806; -webkit-transform:scale(0); -moz-transform:scale(0); transform:scale(0);  -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s;}

.com ul li.act i{-webkit-transform:scale(1); -moz-transform:scale(1); transform:scale(1);}

.subject{float:right; width:590px; height:206px; background:#fff; margin-bottom:20px;}
.subject a{display:block; height:100%;}
.subject picture{float:left; width:302px; height:172px; overflow:hidden; margin:10px auto auto 5px; }
.subject picture img{width:100%; -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s;}
.subject:hover picture img{-webkit-transform:scale(1.04); -moz-transform:scale(1.04); transform:scale(1.04);}

.subject article{float:right; width:250px; margin-right:22px;}
.subject article h2{overflow:hidden; font-size:22px; color:#006806; font-weight:bold; line-height:60px; height:60px;}
.subject article div{overflow:hidden; height:90px; border-bottom:1px dotted #ccc;}
.subject article div p{font-size:18px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.subject article div aside{font-size:13px; color:#999; display:block; margin:10px 0;}
.subject article .span{display:block; margin-top:20px; color:#999; font-size:12px; background:url(../images/pic15.png) no-repeat 60px center;}
.subject a:hover article .span{color:#006806; background-image:url(../images/pic16.png); background-position:70px center;}

.video, .periodical{position:relative; width:285px; height:280px; float:left; overflow:hidden; }
.video h2 , .periodical h2 , .case h2{position:absolute; left:0; bottom:0; width:100%; height:80px; line-height:80px; font-size:22px; color:#fff; text-align:center; font-weight:bold;}
.video a , .periodical a , .case a{position:absolute; left:0; top:0; display:block; height:100%; width:100%;}

.periodical{ margin:0 20px;}
.case{position:relative; width:590px; height:280px; float:left; overflow:hidden;}

.video img , .periodical img , .case img{width:100%; -webkit-transition:0.5s; -moz-transition:0.5s; transition:0.5s;}
.video:hover img , .periodical:hover img , .case:hover img{-webkit-transform:scale(1.04); -moz-transform:scale(1.04); transform:scale(1.04);}

/*关于我们*/
.wrap{width:1200px; margin:0 auto; overflow:hidden;}
.sub_nav{width:100%; height:74px; border-bottom:1px solid #dcdcdc;}
.sub_nav article{float:left; line-height:74px;}
.sub_nav article a{margin:0 10px; display:inline-block; *display:inline; *zoom:1; font-size:16px;}
.sub_nav article b{width:17px; height:15px; background:url(../images/home.png) no-repeat; display:inline-block; *display:inline; *zoom:1;}

.sub_nav article i{width:16px; height:15px; display:inline-block; *display:inline; *zoom:1;}
.sub_nav summary{float:right;}
.sub_nav summary a{height:72px; line-height:72px; float:left; display:block; margin-left:25px; font-size:18px; font-weight:bold;}

.sub_nav summary a:hover,.sub_nav summary a.act{height:72px; line-height:72px; border-bottom:2px solid #006611; color:#006611;}




.about_wrap{width:1200px; margin:40px auto; overflow:hidden;}

.about_a{background:#fff; overflow:hidden; padding:0 10px;}
.about_a h2{font-size:20px; color:#333; margin-bottom:15px;}
.about_a p{ line-height:26px; margin-bottom:15px;}
.about_a ul{overflow:hidden;}
.about_a ul li{float:left; width:569px;}


/*荣誉*/
#mbOverlay { position: fixed; z-index: 9998; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#mbOverlay.mbOverlayFF { background: transparent url(80.png) repeat; }
#mbOverlay.mbOverlayIE { position: absolute; }
#mbCenter { height: 557px; position: absolute; z-index: 9999; left: 50%; background-color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; -moz-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.70); -webkit-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.70); }
#mbCenter.mbLoading { background: #fff url(../images/WhiteLoading.gif) no-repeat center; -moz-box-shadow: none; -webkit-box-shadow: none; }
#mbImage { left: 0; top: 0; font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 20px; font-size: 12px; color: #fff; text-align: left; background-position: center center; background-repeat: no-repeat; padding: 10px; width: 428px; height: 628px; }
#mbImage a, #mbImage a:link, #mbImage a:visited { color: #ddd; }
#mbImage a:hover, #mbImage a:active { color: #fff; }
#mbBottom { min-height: 20px; font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 20px; font-size: 12px; color: #999; text-align: left; padding: 0 10px 10px; }
#mbTitle { display: inline; color: #999; font-weight: bold; line-height: 20px; font-size: 12px; }
#mbNumber { background: url(../images/mbNumber_bg.gif) no-repeat center; display: inline; color: #C00; line-height: 26px; font-size: 12px; position: absolute; bottom: 10px; right: 10px; text-align: center; width: 65px; height: 26px; }
#mbCaption { display: block; color: #999; line-height: 14px; font-size: 10px; }
#mbPrevLink, #mbNextLink, #mbCloseLink { display: block; float: right; height: 20px; margin: 0; outline: none; }
#mbPrevLink { width: 32px; height: 100px; background: transparent url(../images/CustomBlackPrevious.gif) no-repeat center; position: absolute; top: 38%; left: -32px; }
#mbNextLink { width: 32px; height: 100px; background: transparent url(../images/CustomBlackNext.gif) no-repeat center; position: absolute; top: 38%; right: -32px; }
#mbCloseLink { width: 24px; background: transparent url(../images/CustomBlackClose.gif) no-repeat center; position: absolute; top: 10px; right: 10px; }
#mbError { position: relative; font-family: Myriad, Verdana, Arial, Helvetica, sans-serif; line-height: 20px; font-size: 12px; color: #fff; text-align: center; border: 10px solid #700; padding: 10px 10px 10px; margin: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active { color: #d00; font-weight: bold; text-decoration: underline; }

.layout_default { float: left;width:23%; margin:2% 2% 0 0;  }
.mod_gallerylist { margin: 0 auto; overflow: hidden; width:96%; padding:0 2%; background:#fff; margin-right:-2%; }
.meta { font-size: 12px; text-align: center; }
.image_container img { display:block; border: 1px solid #CCC; padding: 2px; width: 100%;}
.meta a { color: #333; text-decoration: none; line-height: 30px; font-size: 14px; }



/*新闻资讯*/
.serve_fl{ width:100%;}
.news_cut{overflow:hidden; margin-bottom:30px;}
.news_cut article{float:left; width:820px;}
.news_cut article aside{font-size:18px; color:#999; margin-bottom:18px;}
.news_cut article h2{ color:#006611; font-size:18px; font-weight:bold; margin-bottom:8px;}
.news_cut article p{line-height:24px; height:105px;}
.news_cut article a{display:block; border-top:1px dotted #e5e5e5; padding-top:15px; font-weight:bold; background:url(../images/pic11.png) no-repeat 65px 22px;}
.news_cut article a:hover{background:url(../images/pic12.png) no-repeat 75px 22px;}
.news_cut picture{float:right; width:340px; height:220px; overflow:hidden;}
.news_cut picture img{width:100%}

.news_list{border-top:2px solid #e5e5e5; overflow:hidden;}
.news_list li{padding:30px 0; overflow:hidden; border-bottom:1px dotted #e5e5e5;}
.news_list li summary{width:120px; height:120px; float:left; background:#f9f9f9; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; }
.news_list li summary p{font-weight:bold; padding:20px 20px 0; font-size:40px; height:40px; line-height:40px;}
.news_list li summary aside{padding:0 25px; font-size:16px;}
.news_list li:hover summary{color:#fff; background:#006611;}
.news_list li article{width:1050px; float:right;}
.news_list li article a{font-weight:bold; color:#333; font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:block;}
.news_list li article a b{font-weight:bold;}
.news_list li:hover article a{color:#006611;}
.news_list li article aside{font-size:12px; color:#999; margin:8px 0;}
.news_list li article p{font-size:13px; height:48px; overflow:hidden; line-height:24px;}

.news_more{margin-top:40px; display:block; overflow:hidden; background:#006611; color:#fff; height:60px; line-height:60px; text-align:center; font-size:16px;}
.news_more:hover{color:#fff;}

/*新闻中心详情页*/
.news_tops { overflow: hidden; border-bottom: 1px solid #ecf1f2; height: 60px; line-height: 60px; vertical-align: middle; padding: 0px 20px; background: #fff; }
.position.r { float: left; }
.news_tops p { float: right; margin-top: 15px; width: 106px; height: 33px; vertical-align: middle; line-height: 33px; background: #14c519; text-align: center; -webkit-transition: all 0.5s ease-in-out; }
.news_tops p a { display: block; color: #fff; font-size: 14px; color: #ffffff; }
.news_tops p:hover { background: #212427; }
.news_top { overflow: hidden; border-bottom: 1px solid #dcdedf; text-align: center; padding-bottom: 35px; margin-bottom: 30px; padding-top: 30px; }
.news_top h2 { font-size: 24px; color: #525252; padding-bottom: 10px; }
.news_top_ny { overflow: hidden; }
.news_top_ny span{ text-align:center; display:block; line-height:30px; font-size:14px;}
.news_top p { font-size: 12px; color: #909090; float: left; }
.share { float: left; }
.share p { float: left; }
.share a { display: block; float: left; margin: 2px 5px 0px 5px; }

.news_ny img { padding: 30px 0px; }
.share img { padding: 7px 0px; }
.news_ny li span { display: block; width: 820px; float: left; font-size: 56px; color: #d1d1d1; font-family: hei; text-align: left; }

.n_next{height: 60px;line-height: 30px;overflow: hidden;font-size: 14px;padding-top: 30px;}
.n_next i{width: 10px;height: 15px;display: block;background: url(../images/ico.png) -20px -29px no-repeat;float: left;margin: 8px 5px 0 0;}
.n_next .down{width: 10px;height: 15px;display: block;background: url(../images/ico.png) -10px -29px no-repeat;float: left;margin: 8px 5px 0 0;}


/*产品展示*/
.pro-right { width: 100%; }
.pro-right ul { max-width: 1200px; margin-top: 20px; }
.pro-right ul li { width: 33.3%; margin-bottom: 10px; margin-right:0 !important; background:none !important; float: left; -webkit-transition: .2s; -moz-transition: .2s; -ms-transition: .2s; -o-transition: .2s; transition: .2s; }
.pro-right ul li a { display: block; text-align: center; width:100%; }
.pro-right ul li a .pic { display: block; width: 94%; padding: 3%; overflow: hidden; text-align: center; font-size: 0; background: none; }
.pro-right ul li a .pic img { width: 100%; height: 100%; vertical-align: middle; }
.pro-right ul li a h5 { font-size: 14px; color: #333; font-weight: 400; line-height: 35px; }
.pro-right ul li:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,.2); box-shadow: 0 15px 30px rgba(0,0,0,.2); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); background:#F5F5F5 !important; }
.pro-right ul li:hover a h5 { color: #006611; }


/*产品详情页*/
.Products-article { margin-bottom: 10px; overflow: hidden; }
.Products-article ul li { overflow: hidden; }
@keyframes myfirst01 {  0% {
opacity:0;
}
 25% {
opacity:0.25;
}
 50% {
opacity:0.5;
}
 80% {
opacity:0.75;
}
 100% {
opacity:1;
}
}
.productlist { width: 520px; float: right; margin-top: 20px; }
.productlist01 { margin-top: 25px; }
.productpic01 img { width: 360px; }
.product ul li .productlist h4, .Products-article ul li .productlist h4, .product ul li .productlist01 h4 { font-size: 24px; }
.product ul li .productlist01 h4 span, .Products-article ul li .productlist h4 span, .Products-article ul li .productlist01 span { font-weight: 100; font-size: 16px; padding-left: 10px; }
.product ul li .productlist p, .Products-article ul li .productlist>p, .product ul li .productlist01 p { padding: 33px 0; line-height: 24px; border-bottom: 1px solid #dae5e6; margin-bottom: 20px; }
.product ul li .productlist i, .Products-article ul li .productlist>i, .product ul li .productlist01 i { display: block; width: 20px; height: 20px; margin-top: 10px; }
.product ul li a:hover .productlist i, .product ul li a:hover .productlist01 i { display: block; width: 20px; height: 20px; margin-top: 10px; }
.Products-article .productpic01 { background: #008f9b; width: 600px; text-align: center; padding: 20px 0; float: left; }
.Products-article { padding-bottom: 40px; }
.productcanshu { overflow: hidden; }
.productcanshu b p { width: 100px; height: 40px; border-radius: 30px; background: #008f9b; text-align: center; line-height: 40px; color: #eefeff; margin-top: 20px; font-size: 16px; }
.productcanshu02 { display: none; position: fixed; background: rgba(33,33,33,0.8); width: 100%; height: 100%; top: 0; left: 0; overflow-y: scroll; margin: 0 auto; }
.productcanshu table { border: none; margin: 0 auto; }
.productcanshu02 ul { width: 1200px; margin: 100px auto; background: #FFF; padding-bottom: 50px; }
.productcanshu02 ul h3 { background: #27c4d1; font-size: 18px; color: #fff; height: 60px; text-align: center; line-height: 60px; margin-bottom: 50px; }
.productcanshu02 ul tr { width: 1100px; line-height: 50px; background: #f4f4f4; margin-bottom: 1px; margin: 0 auto 1px auto; overflow: hidden; }
.productcanshu02 ul tr td { border: none; padding-left: 20px; border-left: 1px #FFF solid; border-bottom: 1px #FFF solid; }
.productcanshu02 ul tr td p { line-height: 36px; }
.productcanshu02 .sezhi { background: #d6e0e1; }
.arrowIcon { position: absolute; z-index: 100; }
.arrowIcon span { display: block; width: 300px; height: 304px; font-size: 1000px; overflow: hidden; *background:none;
opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); -webkit-opacity: 0; float: left; }
.productpic01 li { display: none; }
.productpic01 li.cur { display: block; }


.pros_ny{overflow:hidden; margin-top:50px; text-align:center;}
.products_top{overflow:hidden; height:60px; line-height:60px; vertical-align:middle; background:#f2f6f7;}
.products_top a{display:block; float:left; width:160px; text-align:center; font-size:16px; color:#fff; background:#006611;}
.pro_xx{ text-align:start; line-height:40px; font-size:16px;}



/*技术支持*/
.technique{background:#fff; overflow:hidden; padding:0 10px;}
.technique h2{font-size:20px; color:#333; margin-bottom:15px; text-align:start;}
.technique p{ line-height:26px; margin-bottom:15px;text-align:start; font-size:14px; color:#666;}


/*联系我们*/
.contact_details{ float:left; width:460px; font-size: 13px;line-height:30px;}
.ellipsis {text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:block; font-weight:bold;}
.contact_details p.ellipsis { width: 100%;font-size: 13px;color: #898989;}
.contact_details h3.ellipsis { font-size: 16px;margin-bottom: 12px;color:#006611;}


/*客户留言*/
.feedback_con{ max-width:1180px; margin:0 auto; overflow:hidden;}
.feedback_con .f_content{ line-height:30px; font-size:14px; font-weight:bold; margin-bottom:20px; }
.feedback_con .f_title{font-size:14px; line-height:30px; padding:10px 0;}
.feedback_con .inputtxt {width:97%;line-height:30px;padding:10px 0 10px 2%;color:#4a4a4a;border:#f2f2f2 1px solid;}
.feedback_con .inputtxt:hover {border:1px solid #006611;}
.feedback_con textarea.inputtxt {height:100px;overflow:hidden;background-color:transparent;}
.feedback_con .inputtxt.submit {border-color:#E9E9E9;width:auto;width:80px;  padding:10px 20px;}
.feedback_con .inputtxt.submit:hover {border-color:#006611;background-color:#006611;color:#fbfbfb;}
.feedback_con .f_titles input{ display:block; margin:0 1%; float:left; width:80px;font-size:16px;}


 /**************/
.page { text-align: center; clear:left; margin-top:20px; }
.page a { padding: 5px 10px; background: #efefef; margin-right: 2px; color: #666; border-radius: 4px; display: inline-block; }
.page a.current,.page a:hover { color: #fff; background: #006806; }